rte_flow_item_nsh(3)

NAME
rte_flow_item_nsh

SYNOPSIS

#include <rte_flow.h>

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice

RTE_FLOW_ITEM_TYPE_NSH

Match network service header (NSH), RFC 8300

Definition at line 1764 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.